/*index page*/
/*center*/
.front_block { margin-top: 10px;}
/*front-slider*/
#slider { width: 740px;height:300px; position: relative; overflow: hidden;}
  #image_slider {height: 300px;}
    img.slider_image {display: none; width: 740px; height: 300px; z-index: 1}
    img.slider_image.active {display: block; z-index: 10;}
  #image_slider_pager { height: 6px; padding:6px 0 0 10px; margin-left: -90px; background-color: #fff; position: absolute; bottom: 0;right: 0;}
    .slider_pager { float: left; width: 30px; height: 6px; margin:0 2px; background-color: #ccc; text-indent: -999px;}
    .slider_pager.active { background: #ff6400;}
/*front-banner*/
#front_banner_wrap{ width: 740px; margin-top: 10px; border-top: 2px solid #ccc; border-bottom: 1px solid #ccc; overflow: hidden;}
  .front_banner_right { float: left; width: 246px; margin-left: -1px; height:79px; border-left: 1px solid #ccc;}
/*front-quick*/
#front_quick_wrap{margin: 10px 0 20px; padding: 9px; border: 1px solid #ccc; background-color: #f7f7f7;}
#front_quick_wrap .div_bb{ border-bottom: 1px solid #ccc;}
  .front_quick_box{ float: left; width: 220px; padding:10px; font-size: 11px; font-family: verdana;}
    .front_quick_box h4{ height: 20px; border-bottom: 1px solid #ddd; color: #666; font-size: 12px;}
      .front_quick_box h4 a{ text-decoration: none;}
    .front_quick_list{ padding-top: 10px;}
      .front_quick_item{ height: 18px; overflow: hidden;}
      .front_quick_item span{line-height: 18px; font-weight: bold; color: #666;}
        .front_quick_item span a{ padding: 0; text-decoration: none;}
      .front_quick_item a{ display: inline-block; height: 18px;padding-left: 7px; line-height: 18px; color: #666;}
      .front_quick_item a:hover,.front_quick_item a.hot:hover{}
      .front_quick_item a.hot{color: #c00; text-decoration: underline;}
/*front-block*/
.front_block h3 { height: 28px; border-bottom: 2px solid #ccc; font-size:18px;}
.front_block_linkwrap{ height: 18px; padding-top: 6px; margin-top: -24px; font-size: 11px;}
  .front_block_linkwrap .quick_links{ border-right: 1px solid #d5d5d5;}
    .front_block_linkwrap .quick_links a{ padding-right: 8px; color: #999;}
  .front_block_linkwrap .more_link{ padding-right:8px; position: relative;}
    .front_block_linkwrap .more_link a{ padding-left:10px;color: #1546a0;}
    .front_block_linkwrap .more_link i{width: 0; height: 0; line-height: 0; border-color:transparent transparent transparent #1546a0; border-width:4px 0 4px 4px; border-style: dashed none dashed solid; position: absolute; right: 0; top:2px;}

